@charset "utf-8";
/* CSS Document */

/* -------------------------------------------------

Layout.css

------------------------------------------------- */

@media print, screen and (min-width:769px) {
.appSupportBtn a{
	display: block;
	color:#222;
	text-decoration: none;
	border:double #e81050;
	padding: 5px 10px;
	margin: 0 0 10px;
	position: relative;
	text-align: left;
}
.appSupportBtn a img{
	position: absolute;
	right: 3px;
	top:-7px;
}
.appSupportBtn a:hover{
	opacity: 0.8;
}
}


.abcd {
	padding: 3px;
	text-align: center;
	color: #fff;
}
.cardBanner{
	margin:0 0 10px;
}
.cardBanner a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.cardWelove{
	margin:10px 0 0;
}
.cardWelove a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* PC */
@media screen and (min-width:769px) {
p.cardInfo{
  color:#fff;
  background-color: #c65050;
  font-weight: bold;
  padding:10px 0;
  font-size: 0.95em;
  margin: 10px 0 5px;
}
}
/* Tablet */
@media screen and (max-width:768px) {
dl.cardInfo dt{
  color:#fff;
  background-color: #c65050;
  font-weight: bold;
  padding:7px 10px;
  margin: 10px 0 5px;
}
dl.cardInfo dd{
	background: url(../images/icon_arrow.gif) no-repeat 0 5px;
	padding: 0 0 4px 10px;
  margin-left: 3px;
}
}

.sm.renewal{
	display: none;
}

/* Language
----------------------------- */
.lanSelect{
	text-align:center;
}
.lanBox{
	height:auto;
}
.lanBox p{
	float:left;
}
/* PC */
@media screen and (min-width:769px) {
.lanBox{
	width:200px;
	margin:10px auto 8px;
}
.lanBox p{
	padding:0 5px;
}
.lanBox p a:hover img{
	opacity:0.9;
}
.langArea {
	padding: 20px 15px 15px;
}
.floorGuide a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
}
/* Tablet */
@media screen and (max-width:768px) {
.langArea{
	background-color:#e8e8e8 !important;
}
.floorGuide a img{
	width:150px;
	float:left;
}
.lanBox{
	width:184px;
	float:right;
}
.lanBox p{
	width:40px;
	padding:0 3px;
	text-align:right;
	padding-top:7px;
}
.lanBox p a img{
	width:40px;
}
}






/* 769px以上（PC） */
@media screen and (min-width:769px) {
.abcd {
	/*赤*/
	background-color: #ff6699;
}
.pc {
	display: block;
}
.sm {
	display: none;
}
.rightBtn, #sidr-right {
	display: none;
}
/* CommonHeader
================================================= */
#commonHeader {
	background-color: #8ec256;
	margin: 0 0 10px;
}
#commonHeader div {
	width: 1200px;
	margin: 0 auto;
	padding: 7px 0;
}
#commonHeader div p {
	width: 248px;
	float: left;
}
#commonHeader div span {
	width: 500px;
	float: right;
	color: #d0e2a1;
	text-align: right;
}
#commonHeader div span a {
	color: #fff;
	text-decoration: none;
}
#commonHeader div span a:hover {
	color: #fffda4;
}
/* 
   Contents
================================================= */
#contents {
	width: 1200px;
	margin: 0 auto 10px;
}
/* Menu
======================================= */
#menu {
	width: 240px;
	float: left;
}
.box4px {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #fff;
	margin-bottom: 10px;
}
/* LogoMenu
----------------------------- */
.logoMenu {
	padding: 20px 15px 15px;
}
.logoMenu h1 {
	margin: 0 0 10px;
	padding-bottom: 22px;
	border-bottom: 1px dotted #c6c6c6;
}
.logoMenu dl {
	font-size: 0.95em;
	padding: 0 0 2px 7px;
}
.logoMenu dl dd {
	margin: 0 0 5px;
}
.logoMenu dl dd span {
	font-size: 0.9em;
}
/* NewMenu */
.logoMenu ul li a{
	font-weight:bold;
	text-decoration:none;
	color:#222;
	font-size:1.25em;
	letter-spacing:1px;
	margin:0 0 3px;
	padding:7px 10px;
	display:block;
	border-radius:4px;
	line-height:100%;
}
.logoMenu ul li a:before{
	content:"▶";
	font-size:0.5em;
	padding-right:5px;
}
.logoMenu ul li a:hover{
	background-color:#deda1f !important;
	color:#fff !important;
}

.newyearBanner a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
	
/* Flyer
----------------------------- */
.flyer {
	padding: 20px 15px 15px;
	text-align: center;
}
.flyer div.special {
	margin: 0 0 15px;
}
.flyer div p {
	margin: 8px 0 0;
}
.flyer a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.flyerLink {
	background: #dedb1a;
	padding: 3px;
}
.flyerLink a {
	color: #fff;
	font-size: 0.95em;
}
.flyerLink a:hover {
	color: #fff;
	text-decoration: none;
}

/* 複数チラシ表示 */
.flyer table.flyerMultiple {
	width: 100%;
	border-collapse: collapse;
}
.flyer table.flyerMultiple td {
	width: 50%;
	height: 105px;
	border: 1px solid #e1e1e1;
	text-align: center;
	vertical-align: middle;
}

/* 単一チラシ表示 */
.flyer div.special .flyerHead {
	margin-top: 0;
	padding-top: 12px;
	padding-bottom: 8px;
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
}
.flyer div.special .flyerSingleBody {
	padding: 0 0 8px 0;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
}
.flyer div.special .flyerSingleBody .imgTable {
	width: 115px;
	height: 115px;
	margin: 0 auto;
}
.flyer div.special .flyerLink {
	margin-top: 0;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
}

.flyer ul {
	text-align: left;
}
.flyer ul li {
	background: url(../images/icon_arrow.gif) no-repeat 0 5px;
	padding: 0 0 4px 10px;
}

/* Main
======================================= */
#main {
	width: 950px;
	float: right;
}
/* PageTitle & TopicPath
----------------------------- */
#main h2 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #deda1f;
	margin: 0 0 7px;
	color: #fff;
	font-size: 1.25em;
	line-height: none;
	font-weight: bold;
	padding: 13px;
	letter-spacing: 1px;
}
.topic-path {
	font-size: 0.85em;
	margin-bottom: 8px;
}
/* Title
----------------------------- */
#main .title {
	border-top: 3px solid #222;
	height: 100%;
	padding: 15px 0 10px;
}
#main .title.news {
	background: #fff;
}
#main .title h3 {
	width: 800px;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0 0 0 10px;
}
#main .title p {
	width: 95px;
	float: right;
}
#main .title p a{
	text-decoration:none;
	color:#222;
	font-size:0.9em;
	font-weight:bold;
}
#main .title p a span{
	font-size:0.7em;
	padding-right:3px;
}
#main .title p a:hover{
	color:#555;
}
/* BoxNews
----------------------------- */
.boxNews {
	height: 100%;
	background: #fff;
	margin: 0 0 10px;
}
.boxNews dl {
	width: 138px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 6px 0;
}
.boxNews dl:first-child {
	margin-left: 0 !important;
}
.first {
	margin-left: 0 !important;
	clear: both;
}
.boxNews dl dt {
	z-index: 1;
	position: relative;
	top: -4px;
	text-align: right;
	padding-right: 4px;
	height: 30px;
}
.boxNews dl dd {
	z-index: 0;
	position: relative;
	top: -15px;
}
.boxNews dl dd.imgBox {
	background: #fff;
	border: 1px solid #E8E8E8;
	padding: 5px;
	margin: 0 0 5px;
}
.boxNews dl dd.imgBox a {
	display: block;
	width: 126px;
	height: 126px;
	overflow: hidden;
}
.boxNews dl dd.imgBox table {
	width: 126px;
	height: 126px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
.boxNews dl dd.imgBox td {
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
.boxNews dl dd a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* 2ブロックパターン */
.boxNews dl.block2 {
	width: 286px;
}
.boxNews dl.block2 dd.imgBox a {
	width: 286px;
	height: 126px;
}
.boxNews .none {
  padding: 0 0 0 10px;
  margin: 0 0 20px;
}



/* FooterNavi
================================================= */
#footerNavi {
	width: 1200px;
	margin: 0 auto;
	padding: 5px 0 15px;
	border-top: 1px dotted #c7c7c7;
}
.fnFirst {
	margin-left: 30px !important;
}
#footerNavi dl {
	float: left;
	margin: 0 0 0 100px;
}
#footerNavi dl dt {
	margin: 12px 0 0;
}
#footerNavi dl dd {
	color: #bdbdbd;
	text-indent: 0.5em;
	margin: 7px 0 0;
}
#footerNavi dl a {
	color: #555;
	text-decoration: none;
}
#footerNavi dl a:hover {
	color: #78b635;
}
/* Footer
================================================= */
#footer {
	background-color: #8ec256;
	margin: 0 0 10px;
}
#footer div {
	width: 1200px;
	margin: 0 auto;
	padding: 10px 0;
}
#footer div img {
	width: 64px;
	float: left;
	margin: 0 15px 0 0;
}
#footer div p {
	width: 700px;
	float: left;
	color: #fff;
	line-height: 1.75em;
}
#footer div p a {
	color: #fff;
	text-decoration: none;
}
#footer div p a:hover {
	color: #fffda4;
}
/* CommonFooter
================================================= */
#commonFooter p {
	color: #bdbdbd;
	text-align: center;
	margin: 0 0 5px;
	font-size: 0.9em;
}
#commonFooter p a {
	color: #555;
	text-decoration: none;
}
#commonFooter p a:hover {
	color: #222;
}
#commonFooter address {
	color: #bdbdbd;
	font-style: normal;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0 0 10px;
}
/* PageTop
	----------------------------- */
#page-top {
	position: fixed;
	bottom: 100px;
	right: 10px;
		/* IE6 */
		*display:none;
}
#page-top a {
	text-decoration: none;
	width: 34px;
	padding: 0;
	text-align: center;
	display: block;
}
#page-top a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.newyearBanner a{
	color:#da3925;
	display:block;
	font-weight:bold;
	text-decoration:none;
	font-size:1.2em;
	padding: 10px 3px 0;
}
.newyearBanner a:before{
	content:"▶";
	font-size:0.5em;
	padding-right:5px;
}
}

/* 768px以内（iPad） */
@media screen and (max-width:768px) {
.abcd {
	/*黄*/
	background-color: #ffff33;
}
.pc {
	display: none;
}
.sm {
	display: block;
}
.oneAccordion {
	display: none;
}
.newyearBanner{
	padding-top:7px;
	padding-bottom:7px;
	text-align:center;
	width: 100% !important;
}
.newyearBanner a{
	color:#da3925;
	display:block;
	font-weight:bold;
	text-decoration:none;
	font-size:1.1em;
}
.newyearBanner a span{
	color:#fff;
	font-size: 0.85em;
	display: inline-block;
	padding: 3px 10px;
	line-height: 100%;
	background-color: #e81050;
	border-radius: 5px;
	margin-right: 5px;
}
/* CommonHeader
================================================= */
#commonHeader {
	background-color: #8ec256;
	margin: 0 0 10px;
}
#commonHeader div {
	width: 94%;
	margin: 0 auto;
	padding: 7px 0;
}
#commonHeader div p {
	width: 248px;
	float: left;
}
#commonHeader div span {
	width: 300px;
	float: right;
	color: #d0e2a1;
	text-align: right;
}
#commonHeader div span a {
	color: #fff;
	text-decoration: none;
}
#commonHeader div span a:hover {
	color: #fffda4;
}
/* 
   Contents
================================================= */
#contents {
	width: 95%;
	margin: 0 auto 10px;
}
/* Menu
======================================= */
#menu {
	width: 100%;
	float: none;
}
.box4px {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #fff;
	margin-bottom: 10px;
}
/* LogoMenu
----------------------------- */
.logoMenu {
	padding: 20px 15px 15px;
}
.boxiPad {
	width: 49%;
	float: left;
}
.logoMenu h1 {
	margin: 0 0 10px;
	padding-bottom: 22px;
	border-bottom: 1px dotted #c6c6c6;
}
.logoMenu dl {
	font-size: 0.95em;
	padding: 0 0 2px 7px;
}
.logoMenu dl dd {
	margin: 0 0 5px;
}
.logoMenu dl dd span {
	font-size: 0.9em;
}
/* Flyer
----------------------------- */
.flyer {
	display: none;
}
/* Main
======================================= */
#main {
	width: 100%;
	float: none;
}
/* PageTitle & TopicPath
----------------------------- */
#main h2 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #deda1f;
	margin: 0 0 7px;
	color: #fff;
	font-size: 1.25em;
	line-height: none;
	font-weight: bold;
	padding: 13px;
	letter-spacing: 1px;
}
.topic-path {
	display:none;
}
/* Title
----------------------------- */
#main .title {
	border-top: 3px solid #222;
	height: 100%;
	padding: 15px 0 10px;
}
#main .title.news {
	background: #fff;
}
#main .title h3 {
	width: 50%;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0 0 0 10px;
}
#main .title p {
	width: 95px;
	float: right;
}
#main .title p a{
	text-decoration:none;
	color:#222;
	font-size:0.9em;
	font-weight:bold;
}
#main .title p a span{
	font-size:0.7em;
	padding-right:3px;
}
#main .title p a:hover{
	color:#555;
}
#main .title span {
	display: none;
}
/* BoxNews
----------------------------- */
.boxNews {
	height: 100%;
	background: #fff;
	margin: 0 0 10px;
}
.boxNews dl {
	width: 138px;
	height: 195px;
	overflow: hidden;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 6px 0;
}
.boxNews dl.eventNews {
	height: 215px;
}
.boxNews dl.shopNews {
	height: 225px;
}
.boxNews dl:first-child {
	margin-left: 10px !important;
}
.first {
	margin-left: 10px !important;
	clear: both;
}
.boxNews dl dt {
	z-index: 1;
	position: relative;
	top: -4px;
	text-align: right;
	padding-right: 4px;
	height: 30px;
}
.boxNews dl dd {
	z-index: 0;
	position: relative;
	top: -15px;
}
.boxNews dl dd.imgBox {
	background: #fff;
	border: 1px solid #E8E8E8;
	padding: 5px;
	margin: 0 0 5px;
}
.boxNews dl dd.imgBox a {
	display: block;
	width: 126px;
	height: 126px;
	overflow: hidden;
}
.boxNews dl dd.imgBox table {
	width: 126px;
	height: 126px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
.boxNews dl dd.imgBox td {
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
.boxNews dl dd img {
	margin-bottom: 5px;
}
.boxNews dl dd a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.boxNews .none {
  padding: 0 0 0 10px;
  margin: 0 0 20px;
}
/* FooterNavi
================================================= */
#footerNavi {
	display: none;
}
/* Footer
================================================= */
#footer {
	background-color: #8ec256;
	margin: 0 0 10px;
}
#footer div {
	width: 95%;
	margin: 0 auto;
	padding: 10px 0;
}
#footer div img {
	width: 64px;
	float: left;
	margin: 0 15px 0 0;
}
#footer div p {
	width: 400px;
	float: left;
	color: #fff;
	line-height: 1.75em;
}
#footer div p a {
	color: #fff;
	text-decoration: none;
}
#footer div p a:hover {
	color: #fffda4;
}
/* CommonFooter
================================================= */
#commonFooter p {
	color: #bdbdbd;
	text-align: center;
	margin: 0 0 5px;
	font-size: 0.9em;
	padding: 0 10px;
}
#commonFooter p a {
	color: #555;
	text-decoration: none;
}
#commonFooter p a:hover {
	color: #222;
}
#commonFooter address {
	color: #bdbdbd;
	font-style: normal;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0 0 10px;
}
/* PageTop
----------------------------- */
#page-top {
	position: fixed;
	bottom: 0 !important;
	right: 0;
 *display:none;
	background-color: #8ec256;
	width: 18px;
	padding: 3px;
}
#page-top span {
	display: block;
	width: 18px;
}
#page-top a {
	text-decoration: none;
	width: 18px;
	color: #fff;
	padding: 0;
	text-align: center;
	display: block;
}
/* sidr */
.rightBtn {
	float: right;
}
.sidr {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 190px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 13px;
	background: #333;
	color: #fff;
}
.sidr.right {
	left: auto;
	right: -190px
}
.sidr ul {
	display: block;
	margin: 0 0 15px;
	padding: 0;
	border-bottom: 1px solid #4d4d4d
}
.sidr ul li {
	display: block;
	margin: 0;
	line-height:38px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
	border-top: none;
	line-height: 38px
}
.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
	background-color:#242424;
}
.sidr ul li a, .sidr ul li span {
	padding: 0 15px;
	display: block;
	text-decoration: none;
	color: #fff
}
.topTit{
	border-top: 1px solid #deda1f !important;
	background-color:#deda1f;
}
.topTit:hover>a{
	background-color:#e3df36 !important;
}
.indexTit{
	padding-left:15px;
	color:#888;
}
.indexTit strong{
	font-weight:normal;
	font-size:0.6em;
}
.smBtn a {
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #333;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	padding: 8px;
	color: #fff;
	text-decoration: none;
}
}

/* 640px以内（iPhone） */
@media screen and (max-width:640px) {
.abcd {
	/*青*/
	background-color: #0099cc;
}
.pc {
	display: none;
}
.sm {
	display: block;
}
#commonHeader,.boxiPad dl,.oneAccordion{
		display:none;
	}
	.logoMenu h1{
		margin:0 0 10px;
		padding-bottom:0 !important;
		border-bottom:none !important;
	}
/* CommonHeader
================================================= */
#commonHeader {
	background-color: #8ec256;
	margin: 0 0 10px;
}
#commonHeader div {
	margin: 0;
	width: 100%;
	text-align: center;
	padding: 7px 0;
}
#commonHeader div p {
	width: 100%;
	float: none;
	padding-bottom: 5px;
}
#commonHeader div span {
	width: 100%;
	float: none;
	color: #d0e2a1;
	text-align: center;
	font-size: 0.9em;
}
#commonHeader div span a {
	color: #fff;
	text-decoration: none;
}
#commonHeader div span a:hover {
	color: #fffda4;
}
/* 
   Contents
================================================= */
#contents {
	width: 95%;
	margin: 0 auto 10px;
}
/* Menu
======================================= */
#menu {
	width: 100%;
	float: none;
}
.box4px {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #fff;
	margin-bottom: 10px;
}
/* LogoMenu
----------------------------- */
.logoMenu {
	padding: 20px 15px 15px;
}
.boxiPad {
	float: none;
	width: 100%;
}
.logoMenu h1 {
	margin: 0 0 10px;
	padding-bottom: 22px;
	border-bottom: 1px dotted #c6c6c6;
}
.logoMenu dl {
	font-size: 0.95em;
	text-align: center;
	padding: 0 0 2px 7px;
}
.logoMenu dl dd {
	margin: 0 0 5px;
}
.logoMenu dl dd span {
	font-size: 0.9em;
}
/* Flyer
----------------------------- */
.flyer {
	display: none;
}
/* Main
======================================= */
#main {
	width: 100%;
	float: none;
}
/* PageTitle & TopicPath
----------------------------- */
#main h2 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #deda1f;
	margin: 0 0 7px;
	color: #fff;
	font-size: 1.25em;
	line-height: none;
	font-weight: bold;
	padding: 13px;
	letter-spacing: 1px;
}
.topic-path {
	display:none;
}
/* Title
----------------------------- */
#main .title {
	border-top: 3px solid #222;
	height: 100%;
	padding: 15px 0 10px;
}
#main .title.news {
	background: #fff;
}
#main .title h3 {
	width: 100%;
	float: none;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0 0 10px 10px;
}
#main .title p {
	display: none;
}
#main .title span {
	float: none;
	display: block;
	font-weight: bold;
	padding: 0 0 0 10px;
}
/* BoxNews
----------------------------- */
.boxNews {
	height: 100%;
	background: #fff;
	margin: 0 0 10px;
}
.boxNews dl {
	width: 132px;
	height: 200px;
	overflow: hidden;
	float: left;
	margin: 0 0 0 8px;
	padding: 0 5px 10px;
}
.boxNews dl.eventNews {
	height: 200px;
}
.boxNews dl.shopNews {
	height: 225px;
}
.boxNews dl:first-child {
	margin-left: 8px !important;
}
.first {
	margin-left: 8px !important;
	clear: both;
}
.boxNews dl dt {
	z-index: 1;
	position: relative;
	top: -4px;
	text-align: right;
	padding-right: 4px;
	height: 30px;
}
.boxNews dl dd {
	z-index: 0;
	position: relative;
	top: -15px;
}
.boxNews dl dd.imgBox {
	background: #fff;
	border: 1px solid #E8E8E8;
	padding: 2px;
	margin: 0 0 5px;
}
.boxNews dl dd.imgBox a {
	display: block;
	width: 126px;
	height: 126px;
	overflow: hidden;
}
.boxNews dl dd.imgBox table {
	width: 126px;
	height: 126px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
.boxNews dl dd.imgBox td {
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
.boxNews dl dd img {
	margin-bottom: 5px;
}
.boxNews dl dd a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.boxNews .none {
  padding: 0 0 0 10px;
  margin: 0 0 20px;
}
/* FooterNavi
================================================= */
#footerNavi {
	display: none;
}
/* Footer
================================================= */
#footer {
	background-color: #8ec256;
	margin: 0 0 10px;
}
#footer div {
	width: 97%;
	margin: 0 auto;
	padding: 10px 0;
}
#footer div img {
	display: none;
}
#footer div p {
	width: 97%;
	float: none;
	color: #fff;
	line-height: 1.4em;
	font-size: 0.8em;
}
#footer div p a {
	color: #fff;
	text-decoration: none;
}
#footer div p a:hover {
	color: #fffda4;
}
/* CommonFooter
================================================= */
#commonFooter p {
	color: #bdbdbd;
	text-align:center;
	margin: 0 auto 5px;
	width: 90%;
	line-height: 1.43em;
	letter-spacing: -1px;
}
#commonFooter p a {
	color: #555;
	text-decoration: none;
	font-size: 0.7em;
}
#commonFooter p a:hover {
	color: #222;
}
#commonFooter address {
	color: #bdbdbd;
	font-style: normal;
	text-align: center;
	font-size: 0.7em;
	font-weight: bold;
	margin: 0 0 10px;
}
/* PageTop
----------------------------- */
#page-top {
	position: fixed;
	bottom: 0 !important;
	right: 0;
 *display:none;
	background-color: #8ec256;
	width: 18px;
	padding: 3px;
}
#page-top span {
	display: block;
	width: 18px;
}
#page-top a {
	text-decoration: none;
	width: 18px;
	color: #fff;
	padding: 0;
	text-align: center;
	display: block;
}
.smBtn a {
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #333;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	padding: 8px;
	color: #fff;
	text-decoration: none;
}
}

.redText{
	color:#f00;
}
.redText span{
	font-size:0.85em;
}


